<?php

class TB_ACC_SET
{
	public $kd_set;
	public $nm_set;
	public $kdac;
	public $nmac;
	public $tipe;
	public $kd_cabang;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'kd_set' => 'pk',
						'kd_cabang' => 'normal',
						'kdac' => 'normal',
						'tipe' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}